@charset "UTF-8";

/******************************************************/
/* Disktop */

/* basic */
.pc {
	display: block;
}
.sp {
	display: none;
}


/********************/
/*	レスポンシブなど基本フレーム	*/
.wrapper_001 {
	width: 1080px;
	margin: 0 auto 0;
	padding: 0 auto 0;
}

/*	ヘッダー	*/
.header_001 {
	height: 128px;
	width: 1080px;
	margin: 0px auto 0;
/*
	width: 1000px;
*/

}


.tube_main_001{
	width: 1080px;
	height: 880px;
	

	margin: 36px auto 48px;
	padding: 0;
	background: url('../img/pd_mv_001.png') center top;
	background-size: contain;
	background-repeat:no-repeat;

	background-position: bottom;


/*
	height: 693px;
	background-size: auto;
	height: auto;

*/

}


/**************************************/
/*	レスポンシブフレーム	*/

/*	基本枠 ST	*/
.bn_pt_001 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	text-align: center;
	margin: 0 auto 0;

	max-width: 1080px;
	width: 100%;

}

.bn_pt_001_item_001 {
	width: 49%;	/* ２列 1行に表示するバナーの数を調整 その１　*/

	padding: 6px 0px 6px 0px;
/*
	background: orange;
	border: 1px solid #000;

*/

}

.bn_pt_001_item_002 {
	width: 100%;	/* １列　1行に表示するバナーの数を調整　その２ */
	padding: 6px 0px 6px 0px;

}

.bn_pt_001_item_003 {
	width: 58%;
	padding: 24px 0px 0px 12px;

}

.bn_pt_001_item_004 {
	width: 40%;
	padding: 6px 0px 6px 0px;

}

.bn_pt_001_item_001 img{
	display: block;

	width: 100%;

	padding: 0px 0px 0px 0px;
	margin: 0 auto 0;

	border: 1px solid #A5843F;

/*
	max-width: 35%;
*/
}

.bn_pt_001_item_002 img{
	display: block;

	width: 100%;

	padding: 0px 0px 0px 0px;
	margin: 0 auto 0;

	border: 1px solid #A5843F;


/*
	max-width: 35%;
*/
}

.bn_pt_001_item_003 img{
	display: block;

	width: 60%;

	padding: 0px 0px 0px 0px;
	margin: 0 0 0 0;

/*
	border: 1px solid #A5843F;
	max-width: 35%;
*/

}



/********************/
/*	利用フォントクラス	*/

/* 源の角ゴシック  */
.st_001_400 {
  font-family: "Noto Sans JP", serif;
  font-weight: 400;
  font-style: normal;
}

.st_001_500 {
  font-family: "Noto Sans JP", serif;
  font-weight: 500;
  font-style: normal;
}

.st_001_600 {
  font-family: "Noto Sans JP", serif;
  font-weight: 600;
  font-style: normal;
}

.st_001_700 {
  font-family: "Noto Sans JP", serif;
  font-weight: 700;
  font-style: normal;
}


/* ひな明朝  */
.st_002_400 {
  font-family: "Hina Mincho", serif;
  font-weight: 400;
  font-style: normal;
}

.st_002_500 {
  font-family: "Hina Mincho", serif;
  font-weight: 500;
  font-style: normal;
}

.st_001_600 {
  font-family: "Hina Mincho", serif;
  font-weight: 600;
  font-style: normal;
}

.st_002_700 {
  font-family: "Hina Mincho", serif;
  font-weight: 700;
  font-style: normal;
}


/* さわらび明朝  */
.st_003_400 {
  font-family: "Sawarabi Mincho", serif;
  font-weight: 400;
  font-style: normal;
}

.st_003_500 {
  font-family: "Sawarabi Mincho", serif;
  font-weight: 500;
  font-style: normal;
}

.st_003_600 {
  font-family: "Sawarabi Mincho", serif;
  font-weight: 600;
  font-style: normal;
}

.st_003_700 {
  font-family: "Sawarabi Mincho", serif;
  font-weight: 700;
  font-style: normal;
}


/* 源の角明朝  */
.st_004_400 {
  font-family: "Noto Serif JP", serif;
  font-weight: 400;
  font-style: normal;
}

.st_004_500 {
  font-family: "Noto Serif JP", serif;
  font-weight: 500;
  font-style: normal;
}

.st_004_600 {
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  font-style: normal;
}

.st_004_700 {
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  font-style: normal;
}


/* 基本フレーム */
.fr_p001_01 {

	text-align: center;
	margin: 24px auto 48px;
	padding: 48px 0 48px 0 ;
	width: 100%;

	background-color: #f6f6f6;

/*
	width: 700px;
*/
}

.fr_p001_02 {

	text-align: center;
	margin: 38px auto 38px;
	padding: 0px 24px 0px  24px;

	background-color: #ffffff;

/*
	width: 100%;
*/
}

.fr_p001_03 {

	text-align: left;
	margin: 38px auto 24px;
	padding: 0px 24px 0px  24px;

	background-color: #ffffff;
}

.fr_p001_04 {

	text-align: center;
	margin: 12px auto 72px;
	padding: 0px 0 0px 0 ;
	width: 100%;


/*
	background-color: #f6f6f6;
	width: 700px;
*/
}

.fr_p001_05 {

	text-align: right;
}





/*********************************/
/* テキスト系 */
.tx_p001_01 {	/* 見出し */

	font-size: 48px;
	line-height: 1.2;
	letter-spacing: 0.1em;
	margin: 0 auto 0;
	color: #1f2e55;
	text-align: center;
	padding: 0px 0 0 0;
/*
	padding: 192px 0 0 0;
	font-weight: 700;
*/
}


.tx_p001_02::before {	/* 見出し装飾 */

	content: "";
	position: absolute;
	top: 5%;                       /* 上からの位置 */
	left: 0;
	width: 5px;                     /* 線の太さ */
	height: 100%;                    /* 線の長さ */
	background-color: #df003a;     /* 線の色 */
	border-radius: 6px;             /* 線の上下を完全に丸くする */
/*
	background-color: #df003a;

*/

}

.tx_p001_02 {	/* 見出し */
	font-size: 28px;

	position: relative;
	padding-left: 16px;	/* 線と文字のすきま */
/*
	font-weight: 700;
*/
}

.tx_p001_03 {	/* 見出し */
	font-size: 28px;
	color: #df003a;
}


.tx_p001_04 {	/* 見出し */

	font-size: 42px;
	line-height: 1.8;
	color: #df003a;
/*
	font-weight: 700;
*/
}


.tx_p001_05 {	/* 見出し */

	font-size: 15px;
	color: #000000;
/*
	font-weight: 700;
*/
}


.tx_p001_06 {	/* 見出し */

	font-size: 32px;
	color: #df003a;
	font-weight: 500;
/*
	font-weight: 700;
*/
}


.tx_p001_07 {	/* 文字背景色つき */
	background-color: rgba(49,101,204,0.5); /* #3165cc */
	opacity: 0.8; /* 半透明にする */
/*
	background-color: rgba(255,255,255,0.8);

*/
}


.tx_p001_08 {	/* 文字縁取り */
	color: #f5fffa;
	-webkit-text-stroke: 8px #5f9ea0;
	paint-order: stroke;
/*
	color: mintcream;

*/

}


.tx_p001_09 {	/* 見出し */

	font-size: 19px;
	line-height: 1.2;
	letter-spacing: 0.1em;
	text-decoration: underline;

	text-align: center;
	margin: 0 auto 0;
	padding: 18px 0 0 0;

/*
	font-weight: 700;
*/
}


.tx_p001_10 {	/* 見出し */

	font-size: 19px;
	line-height: 1.2;
	letter-spacing: 0.1em;

	text-align: center;
	margin: 0 auto 0;
	padding: 18px 0 0 0;

/*
	text-decoration: underline;
	font-weight: 700;
*/
}


.tx_p001_11 {	/* 見出し */

	font-size: 28px;
	line-height: 1.1;
	letter-spacing: 0.1em;
	margin: 0 auto 0;
	color: #1f2e55;
	text-align: center;
	padding: 0px 0 0 0;
/*
	padding: 192px 0 0 0;
	font-weight: 700;
*/
}


.tx_p002_01 {	/* 通常 */

	padding: 12px 16px 24px 16px;
	font-size: 18px;
	line-height: 1.6;

/*
	font-weight: 500;
*/
}


.tx_p002_02 {	/* 通常 */

	padding: 12px 16px 24px 16px;
	font-size: 20px;
	line-height: 1.6;

/*
	font-weight: 500;
*/
}


.tx_p003_01 a {	/* ボタン */

	font-size: 20px;
	font-weight: 600;
	max-width: 80%;

	border-radius: 6px;
	border: 3px solid #ac2540;

	position: relative;
	display: flex;
	justify-content: space-around;
	align-items: center;

	margin: 0 auto;
	padding: 10px 25px;

	color: #000000;
	transition: 0.3s ease-in-out;

	background: rgb(223,225,230);
	background: linear-gradient(270deg, rgba(242,244,247,1) 0%, rgba(223,225,230) 100%);

	text-decoration: none;
}


.tx_p003_01 a:hover {	/* ボタン */

	background: rgb(117,188,255);
	background: linear-gradient(270deg, rgba(223,225,230) 0%, rgba(171,172,176,1) 100%);

}


.tx_p004_01 {	/* 見出し */
	font-size: 25px;
	color: #000000;
	background-color: #b6ccfe;

	margin: 0 8px 0 12px;
	padding: 4px 8px 4px 12px;
	
}


.tx_p004_02 {	/* 見出し */

	font-size: 26px;
	line-height: 1.8;
	color: #003399;
	margin: 30px 0 0 10px;

}


.tx_p004_03 {	/* 見出し */

	font-size: 14px;
	line-height: 1.8;
	color: #000000;
/*
	margin: 30px 0 0 10px;

*/
}



/*********************************/
/* 画像系 */
.img_p001_01 {	/* 通常 */

	display: block;
	width: 100%;
	max-width: 1080px;
}


.img_p002_01 {	/* 通常 */

	display: block;

/*
	width: 90%;
*/
}


/*********************************/
/* リスト系 */

/* リスト装飾 */
.list_box_001_01 {
	margin: 24px auto 0;
	padding: 24px 12px 24px 12px;
	width: 46%;
	background-color: #df003a0f;

}

.list_box_001_01 ul {
	text-align: left;
}

.list_box_001_01 li {
	font-size: 19px !important;
	line-height: 1.2 !important;
}


.list_box_001_01 li::marker {
	color: #df003a;
}

.list_box_002_01 {
	margin: 24px auto 72px;
	padding: 0px 12px 0px 12px;
	width: 94%;
/*
	background-color: #df003a0f;

*/
}

.list_box_002_01 ol {
	text-align: left;
}

.list_box_002_01 li {
	font-size: 18px !important;
	line-height: 1.2 !important;
}


.list_box_002_01 li::marker {
	color: #000000;
}





/******************************************************/
/* mobile */

@media screen and (max-width: 812px) {

	.pc {
		display: none;
	}
	.sp {
		display: block;
	}


	/***

	*****************/
	/*	レスポンシブなど基本フレーム	*/
	.wrapper_001 {
		width: 100%;
		margin: 0 auto 0;
		padding: 0 auto 0;
	}

	/*	ヘッダー	*/
	.header_001 {
		width: 100%;
		margin:0 auto 0;
	/*
		width: 1000px;
	*/

	}


	.tube_main_001{
		width: 100%;
		height: 348px;
		margin: 12px auto 36px;
		padding: 0;
		background-position: bottom;

		background-size: 100% auto;

	/*
		background: url('../img/pd_mv_001.png') center top;
		background-size: 100% auto;
		background-repeat:no-repeat;
		background-size: contain;
		background-size: auto;
		height: auto;

	*/

	}


	/**************************************/
	/*	レスポンシブフレーム	*/

	/*	基本枠 ST	*/
	.bn_pt_001 {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		text-align: center;
		margin: 0 auto 0;

		max-width: 1080px;
		width: 100%;

	}

	.bn_pt_001_item_001 {
		width: 100%;	/* ２列 1行に表示するバナーの数を調整 その１　*/

		padding: 6px 0px 6px 0px;
	/*
		background: orange;
		border: 1px solid #000;

	*/

	}

	.bn_pt_001_item_002 {
		width: 100%;	/* １列　1行に表示するバナーの数を調整　その２ */
		padding: 6px 0px 6px 0px;

	}

	.bn_pt_001_item_003 {
		width: 100%;
		padding: 12px 0px 6px 0px;

	}

	.bn_pt_001_item_004 {
		width: 100%;
		padding: 6px 0px 6px 0px;

	}

	.bn_pt_001_item_001 img{
		display: block;

		width: 100%;

		padding: 0px 0px 0px 0px;
		margin: 0 auto 0;

		border: 1px solid #A5843F;

	/*
		max-width: 35%;
	*/
	}

	.bn_pt_001_item_002 img{
		display: block;

		width: 100%;

		padding: 0px 0px 0px 0px;
		margin: 0 auto 0;

		border: 1px solid #A5843F;


	/*
		max-width: 35%;
	*/
	}

	.bn_pt_001_item_003 img{
		display: block;

		width: 90%;

		padding: 0px 0px 0px 0px;
		margin: 0px auto 6px;



	/*
		border: 1px solid #A5843F;
		max-width: 35%;
	*/
	}



	/********************/
	/*	利用フォントクラス	*/

	.st_001_400 {
	  font-family: "Noto Sans JP", serif;
	  font-weight: 400;
	  font-style: normal;
	}

	.st_001_500 {
	  font-family: "Noto Sans JP", serif;
	  font-weight: 500;
	  font-style: normal;
	}

	.st_001_700 {
	  font-family: "Noto Sans JP", serif;
	  font-weight: 700;
	  font-style: normal;
	}


	/* 経営理念用 */
	.fr_p001_01 {

		text-align: center;
		margin: 24px auto 48px;
		padding: 48px 0 48px 0 ;
		width: 100%;

		background-color: #f6f6f6;

	/*
		width: 700px;
	*/
	}

	.fr_p001_02 {

		text-align: center;
		margin: 38px auto 38px;
		padding: 0px 24px 0px  24px;

		background-color: #ffffff;

	/*
		width: 100%;
	*/
	}

	.fr_p001_03 {

		text-align: left;
		margin: 38px auto 24px;
		padding: 0px 24px 0px  24px;

		background-color: #ffffff;
	}

	.fr_p001_04 {

		text-align: center;
		margin: 12px auto 72px;
		padding: 0px 0 0px 0 ;
		width: 100%;


	/*
		background-color: #f6f6f6;
		width: 700px;
	*/
	}

	.fr_p001_05 {

		text-align: right;
	}





	/*********************************/
	/* テキスト系 */
	.tx_p001_01 {	/* 見出し */

		font-size: 18px;
		line-height: 1.2;
		letter-spacing: 0.1em;
		margin: 0 auto 0;

		text-align: center;

		margin: 0 auto 12px;
		padding: 0px 0 0 0;

	/*
		font-weight: 700;
	*/
	}


	.tx_p001_02::before {	/* 見出し装飾 */

		content: "";
		position: absolute;
		top: 5%;                       /* 上からの位置 */
		left: 0;
		width: 5px;                     /* 線の太さ */
		height: 100%;                    /* 線の長さ */
		background-color: #df003a;     /* 線の色 */
		border-radius: 6px;             /* 線の上下を完全に丸くする */
	/*
		background-color: #df003a;

	*/

	}

	.tx_p001_02 {	/* 見出し */
		font-size: 24px;

		position: relative;
		padding-left: 12px;	/* 線と文字のすきま */
	/*
		font-weight: 700;
	*/
	}

	.tx_p001_03 {	/* 見出し */
		font-size: 28px;
		color: #df003a;
	}


	.tx_p001_04 {	/* 見出し */

		font-size: 42px;
		line-height: 1.8;
		color: #df003a;
	/*
		font-weight: 700;
	*/
	}


	.tx_p001_05 {	/* 見出し */

		font-size: 15px;
		color: #000000;
	/*
		font-weight: 700;
	*/
	}


	.tx_p001_06 {	/* 見出し */

		font-size: 32px;
		color: #df003a;
		font-weight: 500;
	/*
		font-weight: 700;
	*/
	}


	.tx_p001_07 {	/* 文字背景色つき */
		background-color: rgba(49,101,204,0.5); /* #3165cc */
		opacity: 0.8; /* 半透明にする */
	/*
		background-color: rgba(255,255,255,0.8);

	*/
	}


	.tx_p001_08 {	/* 文字縁取り */
		color: #f5fffa;
		-webkit-text-stroke: 4px #5f9ea0;
		paint-order: stroke;
	/*
		color: mintcream;

	*/

	}


	.tx_p001_09 {	/* 見出し */

		font-size: 12px;
		line-height: 1.2;
		letter-spacing: 0.1em;
		text-decoration: underline;

		text-align: center;
		margin: 0 auto 0;
		padding: 6px 0 0 0;

	/*
		font-weight: 700;
	*/
	}


	.tx_p001_10 {	/* 見出し */

		font-size: 12px;
		line-height: 1.2;
		letter-spacing: 0.1em;

		text-align: center;
		margin: 0 auto 0;
		padding: 6px 0 0 0;

	/*
		font-weight: 700;
	*/
	}


	.tx_p001_11 {	/* 見出し */

		font-size: 11px;
		line-height: 1.2;
		letter-spacing: 0.1em;
		margin: 0 auto 0;

		text-align: center;

		margin: 0 auto 12px;
		padding: 0px 0 0 0;

	/*
		font-weight: 700;
	*/
	}


	.tx_p002_01 {	/* 通常 */

		padding: 12px 16px 24px 16px;
		font-size: 18px;
		line-height: 1.6;

	/*
		font-weight: 500;
	*/
	}


	.tx_p002_02 {	/* 通常 */

		padding: 12px 12px 32px 12px;
		font-size: 14px;
		line-height: 1.6;

	/*
		font-weight: 500;
	*/
	}


	.tx_p004_01 {	/* 見出し */
			font-size: 20px;

	}


.tx_p004_02 {	/* 見出し */

	font-size: 18px;

}


	/*********************************/
	/* 画像系 */
	.img_p001_01 {	/* 通常 */

		display: block;
		width: 100%;
		max-width: 1080px;
	}


	.img_p002_01 {	/* 通常 */

		width: 90%;

/*
		display: block;
		max-width: 256px;
*/
	}


	/*********************************/
	/* リスト系 */

	/* リスト装飾 */
	.list_box_001_01 {
		margin: 0px auto 0;
		padding: 0px 12px 24px 12px;
		width: 100%;
		background-color: #df003a0f;

	}

	.list_box_001_01 ul {
		text-align: left;
	}

	.list_box_001_01 li {
		font-size: 19px !important;
		line-height: 1.2 !important;
	}


	.list_box_001_01 li::marker {
		color: #df003a;
	}

	.list_box_002_01 {
		margin: 0px auto 72px;
		padding: 0px 12px 0px 12px;
		width: 100%;
	/*
		background-color: #df003a0f;

	*/
	}

	.list_box_002_01 ol {
		text-align: left;
	}

	.list_box_002_01 li {
		font-size: 18px !important;
		line-height: 1.2 !important;
	}


	.list_box_002_01 li::marker {
		color: #000000;
	}


	div#headerLogo{
		margin: 24px 12px 10px  12px;
		padding: 0;
		width: 60%;
		float: left;
	}

	div.headerUtility ul li{
		float: left;
		margin-right:15px;
		font-size:12px;
		color:#333333;
		list-style:none;
		background: url('../../wp/wp-content/themes/mytheme/img/common/icon04.gif') left top;
		background-repeat:no-repeat;
		padding-left:17px;
	}

	div.headerUtility ul li a{
		color:#333333;
	}


}/* mobile en */



